Support » Plugin: Wordfence Security - Firewall & Malware Scan » unable to update to latest version of word fence

  • Resolved vizaldiggard

    (@vizaldiggard)


    Hi guys,

    On one of my sites I am getting an error message when i try to update my wordfence version to the latest one – heres the message:

    An error occurred while updating Wordfence Security: Could not copy file. wordfence/vendor/wordfence/wf-waf/src/views/403.php

    any idea why or whats causing it? I have never seen this before

    Thanks

    Paul

Viewing 1 replies (of 1 total)
  • Plugin Support wfdave

    (@wfdave)

    Hi @vizaldiggard,

    Can you first try uninstalling and reinstalling Wordfence?

    If that doesn’t work, can you check the permissions on the folder /wp-content/plugins/wordfence? What’s the group/owner and what permissions are granted?

    Dave

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.